body {
  position: relative !important;
}
.cfooter a {
  text-decoration: underline;
}
#cpn-main {
  padding-bottom: 100px !important;
}
body {
  min-width: 100%;
}
.header,
.main {
  width: 100% !important;
  max-width: 1000px;
}

.img-box {
  position: relative;
}

.img-box img {
  width: 100%;
}
.img-box a {
  display: block;
  position: absolute;
  z-index: 1;
}
.img-box.bnr {
  max-width: 660px;
  margin: 0 auto 80px;
}
.img-box.bnr a {
  position: static;
}

.link-1 {
  top: 50%;
  left: 9%;
  width: 38%;
  height: 11%;
}

.link-2 {
  top: 50%;
  right: 9%;
  width: 38%;
  height: 11%;
}

.link-3 {
  top: 52%;
  left: 5%;
  width: 18%;
  height: 36%;
}

.link-4 {
  top: 52%;
  left: 23.5%;
  width: 18%;
  height: 36%;
}
.link-5 {
  top: 52%;
  left: 41.8%;
  width: 18%;
  height: 36%;
}
.link-6 {
  top: 52%;
  left: 60%;
  width: 18%;
  height: 36%;
}
.link-7 {
  top: 52%;
  left: 78.2%;
  width: 18%;
  height: 36%;
}

.link-8 {
  top: 25%;
  left: 49%;
  width: 35%;
  height: 3%;
}
.link-9 {
  top: 43%;
  left: 5%;
  width: 21%;
  height: 3%;
}

.link-10 {
  top: 43%;
  left: 28%;
  width: 21%;
  height: 3%;
}

.link-11 {
  top: 43%;
  left: 51%;
  width: 21%;
  height: 3%;
}
.link-12 {
  top: 43%;
  left: 74%;
  width: 21%;
  height: 3%;
}

.link-13 {
  top: 58%;
  left: 16%;
  width: 21%;
  height: 3%;
}

.link-14 {
  top: 58%;
  left: 40%;
  width: 21%;
  height: 3%;
}

.link-15 {
  top: 58%;
  left: 63%;
  width: 21%;
  height: 3%;
}

.link-16 {
  top: 80%;
  left: 10%;
  width: 25%;
  height: 3%;
}
.link-17 {
  top: 80%;
  left: 37%;
  width: 25%;
  height: 3%;
}
.link-18 {
  top: 80%;
  left: 65%;
  width: 25%;
  height: 3%;
}

.link-19 {
  top: 83%;
  left: 30%;
  width: 40%;
  height: 2%;
}

.link-20 {
  top: 92%;
  left: 38%;
  width: 5%;
  height: 1%;
}

.link-21 {
  top: 94%;
  left: 9%;
  width: 38%;
  height: 5%;
}

.link-22 {
  top: 94%;
  left: 30%;
  width: 40%;
  height: 5%;
}

.link-23 {
  top: 85%;
  left: 9%;
  width: 38%;
  height: 12%;
}

.link-24 {
  top: 85%;
  left: 30%;
  width: 41%;
  height: 12%;
}
.link-fixed {
  top: 10%;
  width: 40%;
  height: 80%;
  left: 30%;
}
.text-box a {
  text-decoration: underline;
}
.about {
  margin: 3em 30px 0;
}
.about h2 img {
  margin: auto;
}
.about table {
  margin-top: 3em;
  border-color: #888888;
}
.about table th,
.about table td {
  vertical-align: top;
  padding: 20px 18px;
  border-color: #888888;
  font-size: 14px;
  line-height: 20px;
}

.about table th {
  width: 200px;
  background-color: #e9e9e9;
  font-weight: bold;
}
.about table .indent {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
}

.about table .indent-2 {
  display: inline-block;
  padding-left: 2.5em;
  text-indent: -2.5em;
}

.about table a {
  text-decoration: underline;
}

.about .box {
  margin-top: 25px;
  border: 1px solid #888888;
}
.about .box .ttl {
  background: #fff1b2;
  padding: 11px 20px;
  border-bottom: 1px solid #888888;
}
.about .box .con {
  padding: 11px 20px;
}
.about .box .con .red {
  color: #e40028;
}

.sp {
  display: none;
}

.l-sectionWrap--CardSelect {
  padding-top: 0;
}

span.indent {
  display: inline-block;
  text-indent: -1em;
  padding-left: 1em;
}

span.indent-2 {
  display: inline-block;
  text-indent: -2em;
  padding-left: 2em;
}

.fixed {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 2;
  max-width: 1000px;
}

@media screen and (max-width: 768px) {
  #cpn-main {
    padding-bottom: 80px;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }

  .img-box-4 {
    padding: 30px 0;
  }

  .entrydcard {
    padding: 0;
  }

  .img-box.bnr {
    padding: 0 20px;
    margin-bottom: 40px;
    margin-top: -50px;
  }
  .link-1 {
    top: 40%;
    left: 8%;
    width: 84%;
    height: 9%;
  }

  .link-2 {
    top: 50%;
    left: 8%;
    width: 84%;
    height: 9%;
  }

  .link-3 {
    top: 24%;
    left: 5%;
    width: 90%;
    height: 22%;
  }

  .link-5 {
    top: 48%;
    left: 5%;
    width: 44%;
    height: 22%;
  }
  .link-4 {
    top: 48%;
    left: 51%;
    width: 44%;
    height: 22%;
  }
  .link-6 {
    top: 72%;
    left: 5%;
    width: 44%;
    height: 22%;
  }
  .link-7 {
    top: 72%;
    left: 51%;
    width: 44%;
    height: 22%;
  }

  .link-8 {
    top: 25%;
    left: 14%;
    width: 72%;
    height: 2%;
  }
  .link-9 {
    top: 37%;
    left: 5%;
    width: 42%;
    height: 1%;
  }

  .link-10 {
    top: 37%;
    left: 53%;
    width: 42%;
    height: 1%;
  }

  .link-11 {
    top: 46.5%;
    left: 5%;
    width: 42%;
    height: 1%;
  }
  .link-12 {
    top: 46.5%;
    left: 53%;
    width: 42%;
    height: 1%;
  }

  .link-13 {
    top: 56%;
    left: 5%;
    width: 42%;
    height: 1%;
  }

  .link-14 {
    top: 56%;
    left: 53%;
    width: 42%;
    height: 1%;
  }

  .link-15 {
    top: 65.5%;
    left: 29%;
    width: 42%;
    height: 1%;
  }

  .link-16 {
    top: 76.6%;
    left: 5%;
    width: 44%;
    height: 1%;
  }
  .link-17 {
    top: 76.6%;
    left: 53%;
    width: 44%;
    height: 1%;
  }
  .link-18 {
    top: 86.7%;
    left: 29%;
    width: 42%;
    height: 1%;
  }

  .link-19 {
    top: 88%;
    left: 14%;
    width: 72%;
    height: 2%;
  }

  .link-20 {
    top: 95.2%;
    left: 55%;
    width: 9%;
    height: 0.5%;
  }

  .link-21 {
    top: 94%;
    left: 8%;
    width: 84%;
    height: 2.3%;
  }

  .link-22 {
    top: 96.5%;
    left: 8%;
    width: 84%;
    height: 2.3%;
  }

  .link-23 {
    top: 79%;
    left: 8%;
    width: 84%;
    height: 9%;
  }

  .link-24 {
    top: 88%;
    left: 8%;
    width: 84%;
    height: 9%;
  }

  .link-fixed {
    width: 84%;
    left: 8%;
  }

  .about {
    margin: 2em auto;
    width: 92%;
  }
  .about h2 img {
    width: 29%;
  }
  .about table {
    margin-top: 2em;
  }
  .about table th br {
    display: none;
  }
  .about table th,
  .about table td {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 12px;
    padding: 11px 13px;
  }
  .about table td {
    text-align: left;
  }

  .about .box {
    margin-top: 13px;
  }
  .about .box .ttl {
    padding: 9px 12px;
  }
  .about .box .con {
    padding: 9px 12px;
  }
  .l-sectionWrap--CardSelect {
    margin-top: 0;
  }
}
